using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Playables;

[System.Serializable]
public class CustomizePlayableAsset : PlayableAsset
{
    public override Playable CreatePlayable(PlayableGraph graph, GameObject owner)
    {
        ScriptPlayable<CustomizePlayableBehaviour> playable =
            ScriptPlayable<CustomizePlayableBehaviour>.Create(graph);
        return playable;
    }
}